<!DOCTYPE html>
<html lang="en">
  <head>
      <!-- Google tag (gtag.js) -->
<!--      <script async src="https://www.googletagmanager.com/gtag/js?id=G-2VSQSTM4WP"></script>-->
<!--      <script>-->
<!--          window.dataLayer = window.dataLayer || [];-->
<!--          function gtag(){dataLayer.push(arguments);}-->
<!--          gtag('js', new Date());-->

<!--          gtag('config', 'G-2VSQSTM4WP');-->
<!--      </script>-->
    <meta charset="UTF-8" />
<!--      <link rel="preload" as="image" href="https://foto09.ru/assets/home_1.67e6bfb9.jpg" />-->
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="description" content="Печать цифровых фотографий, фотокниг, фотокалендарей и сувениров через интернет. Низкие цены. Доставим заказ за 2-4 дня. Ежемесячные акции и скидки. Собственная фотофабрика.">
      <meta name="robots" content="all">
      <meta property="og:locale" content="ru_RU">
      <meta property="og:url" content="https://www.foto09.ru/">
      <meta property="og:type" content="website">
      <meta property="og:site_name" content="foto09.ru">
      <meta property="og:title" content="Заказ фотокниг❤️, фотографий👍 с доставкой✅">
      <meta property="og:description" content="Онлайн печать фотографий, фотокниг, сувениров, постеров, холстов">
      <meta property="og:image" content="https://foto09.ru/media/images/logo.png">
      <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>ФотоШоппинг</title>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
